
/* ****************** 1칸 레이아웃  ****************** */

.layout_223673_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223673_ > div:after {content:''; display:block; clear:both;}
.layout_223673_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223673_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_223693_ {font-size:0}
.title_223693_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_223693_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_223693_.style_top p {padding-top:10px}
.title_223693_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_223693_.style_right p {padding-right:14px}
.title_223693_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_223693_.style_bottom p {padding-bottom:12px}
.title_223693_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_223693_.style_left p {padding-left:14px}
.title_223693_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_223693_.style_circle1 p {padding-left:18px}
.title_223693_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_223693_.style_circle2 p {padding-left:18px}
.title_223693_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_223693_ {max-width:1000px;margin-top:10px;}
	.title_223693_ p {font-size:24px}
	.title_223693_.style_top p:before {width:24px}
	.title_223693_.style_right p:before {height:24px}
	.title_223693_.style_bottom p:before {width:24px}
	.title_223693_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_223683_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_223683_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_223683_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_223683_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223683_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_223723_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_223723_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_223723_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_223723_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_223723_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_223723_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_223713_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_223713_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table_223713_ * {box-sizing:border-box}
.table_223713_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_223713_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_223713_ td.empty_223713_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_223713_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_223713_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_223713_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_223703_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_223703_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_223703_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_223703_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223703_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_223613_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223613_ > div:after {content:''; display:block; clear:both;}
.layout_223613_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223613_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_223633_ {font-size:0}
.title_223633_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_223633_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_223633_.style_top p {padding-top:10px}
.title_223633_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_223633_.style_right p {padding-right:14px}
.title_223633_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_223633_.style_bottom p {padding-bottom:12px}
.title_223633_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_223633_.style_left p {padding-left:14px}
.title_223633_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_223633_.style_circle1 p {padding-left:18px}
.title_223633_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_223633_.style_circle2 p {padding-left:18px}
.title_223633_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_223633_ {max-width:1000px;margin-top:10px;}
	.title_223633_ p {font-size:24px}
	.title_223633_.style_top p:before {width:24px}
	.title_223633_.style_right p:before {height:24px}
	.title_223633_.style_bottom p:before {width:24px}
	.title_223633_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_223623_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_223623_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_223623_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_223623_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223623_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_223663_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_223663_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_223663_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_223663_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_223663_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_223663_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_223653_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_223653_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table_223653_ * {box-sizing:border-box}
.table_223653_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_223653_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_223653_ td.empty_223653_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_223653_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_223653_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_223653_ > .table_inner {width:px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_223643_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_223643_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_223643_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_223643_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223643_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_223733_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_223733_ > div:after {content:''; display:block; clear:both;}
.layout_223733_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223733_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_223763_ {font-size:0}
.title_223763_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_223763_ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title_223763_.style_top p {padding-top:10px}
.title_223763_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_223763_.style_right p {padding-right:14px}
.title_223763_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_223763_.style_bottom p {padding-bottom:12px}
.title_223763_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_223763_.style_left p {padding-left:14px}
.title_223763_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_223763_.style_circle1 p {padding-left:18px}
.title_223763_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_223763_.style_circle2 p {padding-left:18px}
.title_223763_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_223763_ {max-width:1000px;margin-top:10px;}
	.title_223763_ p {font-size:24px}
	.title_223763_.style_top p:before {width:24px}
	.title_223763_.style_right p:before {height:24px}
	.title_223763_.style_bottom p:before {width:24px}
	.title_223763_.style_left p:before {height:24px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_223753_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_223753_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_223753_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_223753_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223753_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_223743_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_223743_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_223743_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_223743_ span:before {content:'\e616'; font-family:"icomoon_contents";}
.text_list_223743_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_223743_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_223773_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_223773_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table_223773_ * {box-sizing:border-box}
.table_223773_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_223773_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_223773_ td.empty_223773_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_223773_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_223773_ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table_223773_ > .table_inner {width:px}
}
 